## meepctl replay start

Executes auto-replay file

### Synopsis

Executes auto-replay file.

```
meepctl replay start <filename> [flags]
```

### Examples

```
meepctl replay start myfilename
```

### Options

```
  -h, --help             help for start
  -l, --loop             Enables replay files to loop indefinitely
  -s, --sandbox string   Sandbox to send request to
```

### Options inherited from parent commands

```
  -t, --time      Display timing information
  -v, --verbose   Display debug information
```

### SEE ALSO

* [meepctl replay](meepctl_replay.md)	 - Use and manage auto-replay feature

###### Auto generated by spf13/cobra on 10-Dec-2021
